package com.yeejoin.equipmanage.common.enums;

public enum VideoEventEnum {
  /**
   * 行为分析事件类型
   */
  LEAVE("离岗","35"),
  PERSONCHANGE("人数异常","15");

  private String name;
  private String code;

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public String getCode() {
    return code;
  }

  public void setCode(String code) {
    this.code = code;
  }

  VideoEventEnum(String name, String code){
    this.name = name;
    this.code = code;
  }
}
